@Manual{chamberlain2022,
    title = {rcrossref: Client for Various 'CrossRef' 'APIs'},
    author = {Scott Chamberlain and Hao Zhu and Najko Jahn and Carl Boettiger and Karthik Ram},
    year = {2022},
    note = {R package version 1.2.0},
    url = {https://CRAN.R-project.org/package=rcrossref},
  }